admin.adminArea=Sector del Admin
admin.filesForUser=Lista de todos los ficheros del usario
admin.filesForUserName=Ficheros del usario {0}
ancestors-3-generations=Antepasados 3 generaciones
baptism=Bautismo
birth=Nascimiento
burial=Entierro
children=Hijos
database.created=El fichero con el número {0} fué criado.
database = Banco de datos
database.delete=Eliminar
database.description=Descripción
database.disabled_features=Limitar la visualización
database.disabled_features.hide_notes=No indicar notícias
database.disabled_features.only_years=Sólo años (sin días y meses)
database.download_allowed=Permiso de descargar el archivo GEDCOM
database.edit=Editar
database.file=Fichero
database.id=Número del fichero
database.last_update=Subído últimamente 
database.list_my_database=Lista de mis ficheros
database.list_persons=Indicar personas
database.marked_deleted=El fichero {0} está anotado para elminarla.
database.not_found=No hay fichero con número {0} .
database.not_owner=Usd. no es proprietario del fichero {0}.
database.number_of_families=Cantidad de familias
database.number_of_persons=Cantidad de personas
databases=Ficheros
database.status=Estatus
database.submitter=El remitente
database.title=Titulo
database.update=Actualización
database.updated=El fichero {0} fué actualizado.
database.upload=Subir
datasheet=Hoja de datos
death=Muerte
default.button.delete.confirm.message=Quiere Usd. eliminar este fichero de veras?
descendants=Descendientes
details=Detalles
download.gedcom-file=Bajar los datos de este banco de datos en formato GEDCOM.
download.not-allowed=El remitente no autoríza bajar los datos.
download.title=Bajar
email=Correo electronico
emmigration=Emigración
families=Familias
firstname=Nombre
gedcomFile.size=Tamaño del fichero GEDCOM
hide_my_own_entries=No indicar propios datos
immigration=Inmigración
kilobytes=kB
lastname=Apellido
localization=Traducción
main.admin_functions=Sector del admin
main.generic_functions = Operaciónes
main.imprint=Impressum
main.imprint.url=http\://wiki-de.genealogy.net/Verein_f%C3%BCr_Computergenealogie_e.V./Impressum
main.is_project_of = Gedbas es un proyecto de
main.lastnames=Apellidos
main.login = Login
main.logout = Logout
main.my_databases=Mis datos en Gedbas
main.new_search=Nueva búsqueda
main.places=Índice de lugares
main.privacy_statement= Protección de datos
main.privacy_statement.url=http\://wiki-de.genealogy.net/CompGen\:Datenschutz
main.register_user = Solicitar nuevo login
main.select_language=Cambio de lengua
main.signed_in_as=Iniciado como
main.software_development =Desarollo del software: Jesper Zedlitz
main.start = Página inicial
main.statistic=Estadistica
marriage=Casamiento
names.go=ándale
names.list=Apellidos comenzando con <b>{0}</b>:
names.showNamesStartingWith=Indíque apellidos empezando con 
names.showNamesWithLetter=Indíque apellidos con la letra inicial 
names.title=Índice de apellidos
numberOfFamilies=Número de familias
numberOfPersons=Número de individuos
occupation=Occupacíon
parents =Padres
person.ancestors-3-generations=Antepasados de {0}
person.descendants=Descendientes de {0}
person.not_found=Persona con el número {0} no encontrado.
persons=Personas
person.views=Visualisaciones para esta persona
placename=Nombre del lugar
project.title=Gedbas
property=Propriedad
residence=Habitar
search.for-place=Buscar este lugar
search.notEnoughParameters=Búsqueda no possible: Insierte por lo menos un apellido o lugar.
searchresults =Resultado de búsqueda
search=Buscar
search.switch_to_exact_match=El término de búsqueda "{0}" es demasiado corto. Insierte búsqueda directa.
show-persons-in-database = Muestre todos los datos de este banco de datos.
spouse=Cónyuge
spouses-and-children = Cónyuge y hijos
statistic.intro=Gedbas actualmente contiene:
statistic.title=Estadística
submitter=Remitente
timelimit.month=en el último mes
timelimit.none=sin limitación tiempo
timelimit.week=en la última semana
timelimit.year=en el último año
timelimit=Limitación tiempo
update  =Actualizar       
upload_gedcom_file=Subir nuevo fichero GEDCOM
user_management = Adminstración para usarios
